﻿/*
* name: Mobile && SmallScreen StyleSheet
* version: v1.1.0
* update: 尺寸细分代替横竖屏
* date: 2015-08-10
*/

/* <640 */
body{ min-width:0;padding-top: 0;}
.header{ min-width: 0}
.banner{ min-width:0}
.zh_ban{ min-width:0; overflow:auto}
.wrap{ min-width:0}

/*底部*/
.footer{ height: auto; background: none; background-color: #444;}
.foot_share{ display: none;}
.foot_hd{ height: auto;}
.foot_hd ._menu{ display: none;}

/*common*/
.nav{display: none;}
.mobile_key{ display: block;}
.topBar{ height: auto;}
.topBar ._info{ display: none;}
.header{ position:relative;}
.topBar ._top{ position:static}
.topBar ._top ._lk em{ padding:0 2px;}
.topBar ._top ._fac{ width:48%; margin-right: 2%;}
.topBar ._lan{ width:48%}
.topBar ._lan ._val { padding-left:4px;}
.topBar ._lan ._val b{ display:none}
.topBar ._lan .sele_ a{ padding-left:12px;}
.logo{ float:none; text-align:center}
.nav{ display:none}
.mobile_key{ display:block;}
.zj_fac ._tab{ height:auto;}
.zj_fac ._tab li{ width:48%; margin-bottom:20px;}
.zj_fac ._list li{ float:none; width:auto;}
.topBar ._top ._lk{ width:auto;}
.topBar ._top ._top-sear{ margin-left: 5px; margin-bottom: 5px;}
.zh_ban{ display: none;}
.mleft{ float: none; width: auto;}
.mright{ float: none; width: auto; overflow-x:auto}

/*首页*/
.banner{ height:200px}
.banner ._img{ width:640px; margin-left:-320px; height:200px;}
.banner ._wz{ display:none !important}
.ip1 li ._ico{ display: none;}
.ip1 li ._txt{ float: none; width: auto;}
.i_news{ float: none; width: auto;}
.i_Performance{ float: none; width: auto;}
.i_news ._bd .s_news{ float: none; width: auto;}
.i_news ._bd ._list{ float: none; width: auto;}
.ip3{ height: auto;  background-size: cover;}
.i_zt{ margin-top: 0;}

/*高管*/
.dsh_list li ._img{ float: none; width: auto; margin-right: 0; text-align: center;}
.dsh_list li ._info{ padding: 2%; margin: 0;}

/*新闻列表*/
.news_list ._img{ float: none; width: auto; text-align: center;}

/*历史大事记*/
.history_hd li{ width: 33%;}
.job_top_sear dl{ padding-left: 0;}
.job_top_sear dt{ position: static;}
.job_top_sear dd ._sel{ float: none; width: 100%; margin-bottom: 8px;}
.job_top_sear dd ._inp{ float: none; width: auto;}
.job_top_sear dd input[type=text]{ width: 80%;}
.job_top_sear dd input[type=submit]{ width: 20%; background-repeat: no-repeat; background-position: center center;}



/*/* <320 */
/*@media screen and (max-width: 320px){




}*/
/*新轮播byl*/
@media screen and (max-width:640px){
	.ip1{
		padding-top: 15px;
	}

	.swiper-container .swiper-slide .banner-text{
		height: 110px;
		margin-top: -55px;
		width: auto;
		margin-left: -180px;
	}
	.swiper-container:hover .swiper-button-next, .swiper-container:hover .swiper-button-prev{
		display: none;
	}
	.swiper-container .swiper-pagination-bullet{
		width: 4px;
		height: 4px;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
		margin: 0 4px;
	}
}